<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE config SYSTEM "config.dtd">
<panels>
	<panel>
		<properties>
			<property name="size" value="16"/>
			<property name="monitor" value="0"/>
			<property name="screen-position" value="12"/>
			<property name="fullwidth" value="0"/>
			<property name="xoffset" value="1060"/>
			<property name="yoffset" value="997"/>
			<property name="handlestyle" value="0"/>
			<property name="autohide" value="0"/>
			<property name="transparency" value="20"/>
			<property name="activetrans" value="0"/>
		</properties>
		<items>
			<item name="xfce4-menu" id="5"/>
			<item name="separator" id="6"/>
			<item name="pager" id="11581433220"/>
			<item name="launcher" id="7"/>
			<item name="launcher" id="8"/>
			<item name="launcher" id="9"/>
			<item name="launcher" id="10"/>
			<item name="launcher" id="11582965391"/>
			<item name="launcher" id="11582967692"/>
			<item name="actions" id="12"/>
			<item name="separator" id="13"/>
			<item name="clock" id="14"/>
		</items>
	</panel>
</panels>
